* { margin: 0; padding: 0; }

body
{
  background-color: #242021;
  color: #efefef;
/*  font-family:"droid-sans-1","droid-sans-2","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;*/
  /*font-family: "Droid Sans","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;*/
	font: normal 62.5%/200% 'Didact Gothic',Arial,Helvetica,sans-serif;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

p
{
  margin-bottom: 10px;
}

#header { 
	background: url(../images/header.png) no-repeat;
	padding-top: 40px;
	height: 130px;
	}
	/*background: url(../images/menu.png) repeat-x;
	background: url(../images/menu-divider.png) right no-repeat; */
#menu 				{ height: 50px;  background-color: #5799b2;}
ol#menu 			{ font-size: 1.7em; line-height: 50px; list-style: none; border-radius: 0 0 6px 6px;}
ol#menu li 			{ float: left; }
ol#menu li a 		{ color: #fff; display: block; padding: 0 20px; text-decoration: none; }
ol#menu li a:hover, 
ol#menu li a.active { color: #0b374b; text-decoration: none; }	
	
#content { min-height: 300px; margin: 30px 0; border-bottom: 1px solid #8b8a88; }
#main, #sidebar { margin-bottom: 40px; }	

#wrap
{
  background-color: #242021;
  margin-bottom: 30px;
}

#nav
{
  background-color: rgb(38,38,38);
  /*height: 30px;*/
  /*padding-left: 310px;*/
  position: relative;
  margin-bottom: 0;
  text-transform: uppercase;
}

#picgrid
{
  margin-top: 30px;
}

.address
{
  border-top: 1px solid #333;
  padding-top: 20px;
  margin-left: 5px;
  margin-top: 20px;
}

body#bactors .address
{
  border-top: none;
}

.address p
{
  font-size: 12px;
}

#sidebar #filter .address p a:link,
#sidebar #filter .address p a:visited

{
  color: #dcdcdc;
  text-decoration: underline;
}
span.addy
{
  text-transform: uppercase;
  letter-spacing: 1px;
}
#nav ul,  
#nav ol
{
font-size: 11px;
}
div#nav-menu
{
  height: 70px;
  list-style: none;  
/*   margin: 0;  */
   padding: 0;  
   font-size: 18px;
   font-weight: normal;
   letter-spacing: 1px;
   margin-top: 45px;
}

div#nav-menu ul
{
     list-style:none;
     text-align:center;
}

div#nav-menu ul li
{
   list-style:none;
/*   background-color: black;*/
}

div#nav-menu ul li a:link, div#nav-menu ul li a:visited
{
   color: #707373;
   text-decoration: none;
   display: block;
   height: 100%;
   border: 1px solid #333;
   text-decoration: none;
   padding-top: 10px;
   padding-bottom: 10px;
}

div#nav-menu ul li a:hover, div#nav-menu ul li.current a
{
  background: #222;
  border: 1px solid #ccc;
  color: #ccc;
  text-decoration: none;
}

/* ~~ Main Nav Layout Styles~~ */
#navWrapper{ height:50px; background:#000 url(../images/mainNavBG.gif) repeat-x;}
#navWrapper ul{}
#navWrapper ul li{ float:left; width:auto; position:relative; }
#navWrapper ul li a{ height:36px; display:block; padding:14px 19px 0 19px; font-size:18px; color:#FFF; text-transform:uppercase;}
#navWrapper ul li a:hover,#navWrapper ul li a.active{ background-color:#000; }

body#bactors #logo, body#detail #logo
{
/*  background: transparent url("../images/smith_jones_logo3.png") no-repeat top left;*/
}

.clear
{
  clear: both;
}

#address p
{
  margin-bottom: 1em;
}

.actor
{
  background-color: transparent;
  background-image: url(../images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-attachment: initial;
  background-position: 50% 30%;
  height: 200px;
  margin-bottom: 30px;
  text-align: center;
}

.actor a.detail
{
  text-decoration: none;
  height: 170px;
  width: 140px;
  overflow: hidden;
  display: block;
  background-color: #242021;
}

.actor img
{
  width: 100%;
}

.actor p.actorname
{
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
  margin-top: 10px;
}

p.actorname a.detail_link
{
  text-decoration: none;
  color: #5799b2;
}

p.actorname a.detail_link:hover,
p.actorname a.detail_link.hoover,
.hoover
{
  text-decoration: none;
  color: #fff;
}

a:link, a:visited
{
  color: #ccc;
}

#sidebar
{
  font-size: 15px;
  background-color: #242021;
  line-height: 150%;
  padding-top: 30px;
  margin-left: 0;
}

body#bactors #sidebar
{

}

p#contact_info
{
  float: right;
  margin-top: 30px;
  color: rgb(150, 150,150);
  line-height: 150%;
  font-weight: normal;
}

body#bactors #contact_info, body#detail #contact_info
{
  float: none;
  font-size: 14px;
  border-top: 1px solid #333;
  padding-top: 20px;
  margin-top: 30px;
  color: rgb(150, 150,150);
  line-height: 150%;
  font-weight: normal;
}

#sidebar #filter
{
  font-size: 17px;
  padding-left: 10px;
  margin-right: 10px;
  padding-bottom: 250px;
}

#sidebar #artist_side p
{
  margin-left: 10px;
}

#sidebar #filter h2
{
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: normal;
  color: #fff;
	font-family: 'EB Garamond',"Times New Roman",Times,serif;
}

#sidebar #filter h3
{
  margin-bottom: 10px;
  margin-top: 23px;
  font-weight: normal;
  font-size: 20px;
  margin-left: 10px;
  color: #efefef;
	font-family: 'EB Garamond',"Times New Roman",Times,serif;
}

.overline
{
  border-top: 1px solid #ccc;
  padding-top: 20px;
}

.underline
{
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

#artist_detail h2.underline
{
  padding-bottom: 6px;
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 24px;
	font-family: 'EB Garamond',"Times New Roman",Times,serif;
}

#artist_detail h3.underline
{
  padding-bottom: 4px;
  margin-bottom: 14px;
  width: 200px;
  margin-top: 0;
  font-size: 17px;
}

#artist_detail h3.underline.audio
{
    margin-top: 40px;
}

#artist_detail p
{
  margin-bottom: 15px;
  font-size: 15px;
}

#artist_detail_right p.dark a:link,
#artist_detail_right p.dark a:visited
{
  color: #5799b2;
  font-size: 13px;
}

#artist_detail_right p.dark a:hover
{
  color: #ccc;
}
#sidebar #filter a:link.activef, #sidebar #filter a:visited.activef
{
 text-decoration: none;
 border-bottom: 1px solid #efefef;
 /*color: rgb(182,247,64);*/
  color: #efefef;
}

#sidebar #filter p a:link, #sidebar #filter p a:visited, #sidebar #artist_side a:link,  #sidebar #artist_side a:visited
{
  text-decoration: none;
  color: #5799b2;
  margin-left: 20px;
}

#sidebar #artist_side a:link,  #sidebar #artist_side a:visited
{
  margin-left: 0;
  /*text-decoration: underline;*/
}

#sidebar #artist_side a:hover, #sidebar #filter p a:hover
{
  color: #efefef;
 text-decoration: none;
 border-bottom: 1px solid #ccc;
}

#detail h2
{
  font-size: 150%;
}

#artist_detail
{
  font-size: 16px;
  margin-top: 30px;
}

#detailpicwrapper
{
  background-image: url(../images/ajax-loader2.gif);
  background-repeat: no-repeat;
  background-attachment: initial;
  background-position: 50% 30%;
  height: 440px;
 margin-left: 10px; 
 margin-right: 10px; 
}

#detailpic
{
  width: 280px;
}

.grid_pic
{
  /*width: 120px;*/
  width: 100%;
}

.detail_thumb
{
  width: 60px;
}

.thumbs
{
  margin-bottom: 20px;
}

.thumbs  .grid_1 a img
{
  opacity:0.4;
  filter:alpha(opacity=40);
}

.thumbs .grid_1 a.current img, .thumbs .grid_1 a:hover img
{
  opacity:1;
  filter:alpha(opacity=100);

}

#hidden_preloader
{
  visibility: hidden;
}

#hidden_preloader img
{
  width:1px;
  height:1px;
}

.strong
{
  font-weight: bold;
}

#artist_detail a:link, #artist_detail a:visited
{
  text-decoration: none;
  font-size: 15px;
  font-weight: normal;
  color: #707373;
}

#artist_detail p.small a:link, #artist_detail p.small a:visited
{
  font-size: 14px;
   color: #5799b2; 
}

#artist_detail p.small a:hover
{
  text-decoration: none;
}

p.dark
{
  color: #707373;
}

#artist_detail a:hover
{
  text-decoration: underline;
  color: #ccc;
}

#mediaspace
{
  margin-bottom: 20px;
}

p.small
{
  font-size: 13px !important;
  color: #707373;
}

#artist_side p.small a:link,
#artist_side p.small a:visited
{
  font-size: 16px;
}

.mt30
{
  margin-top: 30px;
}
.mt6
{
  margin-top: 6px;
}

#artist_detail_right p.dark a.biog:link,
#artist_detail_right p.dark a.biog:visited
{
font-size: 15px;}

p.bigger
{

  font-size: 16px;
}

